@font-face {
    font-family: 'Arboria';
    src: url('../arboria-bold-webfont.woff2') format('woff2'),
         url('../arboria-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}




@font-face {
    font-family: 'Arboria';
    src: url('../arboria-bolditalic-webfont.woff2') format('woff2'),
         url('../arboria-bolditalic-webfont.woff') format('woff');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}




@font-face {
    font-family: 'Arboria';
    src: url('../arboria-book-webfont.woff2') format('woff2'),
         url('../arboria-book-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}




@font-face {
    font-family: 'Arboria';
    src: url('../arboria-bookitalic-webfont.woff2') format('woff2'),
         url('../arboria-bookitalic-webfont.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}